<div class="navbar__container">
    <mat-toolbar>
        <span class="navbar__logo">Todo App</span>
        <div>
            <button class="navbar__logout-btn" mat-button (click)="openSummaryDialog()">Podsumowanie</button>
            <button class="navbar__logout-btn" mat-button (click)="logout()">Wyloguj się</button>
        </div>
    </mat-toolbar>
</div>